.anjuta
.tm_project*
aclocal.m4
*.desktop
*.desktop.in
*.pws
*.spec
autom4te.cache
config.h
config.h.in
config.log
config.status
configure
intltool-extract*
intltool-merge*
intltool-modules*
intltool-update*
libtool
prepare.sh
stamp-h*
ltmain.sh
mkinstalldirs
config.guess
config.sub
Makefile
Makefile.in
*.bak
*~
#*#
*.gladep
